{
    "schema_version": 3,
    "name": "WlShellIntegrationPrivate",
    "repository": "qtbase",
    "version": "6.11.1",
    "internal": true,
    "platforms": [
        {
            "name": "NetBSD",
            "version": "10.0",
            "compiler_id": "GNU",
            "compiler_version": "10.5.0",
            "targets": [
                {
                    "architecture": "i386",
                    "abi": "i386-little_endian-ilp32"
                }
            ]
        }
    ]
}
